{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>{{action}} un utilisateur</h1>
{{ form_start(form, {'attr': {'class': 'row justify-content-center'}}) }}
    {{ form_errors(form) }}

    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.email, 'Adresse e-mail') }}
        {{ form_widget(form.email, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.username, 'Nom d\'utilisateur') }}
        {{ form_widget(form.username, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.plainPassword, 'Mot de passe') }}
        {{ form_widget(form.plainPassword, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-check col-11 col-md-7 col-lg-9">
        {{ form_label(form.enabled, 'Activation du compte') }}
        {{ form_widget(form.enabled, {'attr': {'class': 'form-check-input'}}) }}
    </div>
    <div class="form-group my-2 col-11 col-md-7 col-lg-9">
        {{ form_label(form.roles, 'Rôles') }}
        {{ form_widget(form.roles, {'attr': {'class': ''}}) }}
    </div> #}
    <div class="w-100"></div>
    <input type="submit" class="btn btn-warning col-auto" value="{{action}}"/>
    {{ form_end(form) }}
{% endblock %}